# This file goes into /etc/X11/xorg.conf.d

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1920x1080" "1600x1200" "1440x900" "1368x768" "1360x768" "1366x768" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection
